/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: PyramidTable;
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #808080;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #808080;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #808080;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #808080;
	max-id: 4;
	color: #696969;
	font-size: 13px;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Header1;
	id: 2;
	background-color: #4682b4;
	text-align: left;
	cell-content-style-tag: p;
	color: #ffffff;
	cell-padding-left: 2px;
}

mcTableBodyStyle
{
	span: 1;
	id: 4;
	name: Body1;
	cell-content-style-tag: p;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #dcdcdc;
	cell-padding-left: 2px;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
	cell-content-style-tag: p;
	cell-padding-left: 2px;
}


/* Cell Styles: */
 
.TableStyle-PyramidTable
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #808080;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #808080;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #808080;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #808080;
	border-bottom-width: 1px;
	border-spacing: 0px 0px;
}

.TableStyle-PyramidTable-Head-Header1
{
	
}

.TableStyle-PyramidTable-HeadI--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #4682b4;
	padding-left: 2px;
}

.TableStyle-PyramidTable-HeadI--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTable-HeadE--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #4682b4;
	padding-left: 2px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-PyramidTable-HeadE--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTable-HeadF--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #4682b4;
	padding-left: 2px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-PyramidTable-HeadF--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTable-HeadH--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #4682b4;
	padding-left: 2px;
}

.TableStyle-PyramidTable-HeadH--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTable-HeadD--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #4682b4;
	padding-left: 2px;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-PyramidTable-HeadD--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTable-HeadC--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #4682b4;
	padding-left: 2px;
}

.TableStyle-PyramidTable-HeadC--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTable-HeadB--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #4682b4;
	padding-left: 2px;
}

.TableStyle-PyramidTable-HeadB--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTable-HeadA--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #4682b4;
	padding-left: 2px;
}

.TableStyle-PyramidTable-HeadA--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTable-HeadG--Header1
{
	color: #ffffff;
	text-align: left;
	background-color: #4682b4;
	padding-left: 2px;
}

.TableStyle-PyramidTable-HeadG--Header1 p
{
	color: #ffffff;
}

.TableStyle-PyramidTable-Foot-Footer1
{
	
}

.TableStyle-PyramidTable-FootI--Footer1
{
	padding-left: 2px;
}

.TableStyle-PyramidTable-FootI--Footer1 p
{
	
}

.TableStyle-PyramidTable-FootE--Footer1
{
	padding-left: 2px;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-PyramidTable-FootE--Footer1 p
{
	
}

.TableStyle-PyramidTable-FootF--Footer1
{
	padding-left: 2px;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-PyramidTable-FootF--Footer1 p
{
	
}

.TableStyle-PyramidTable-FootH--Footer1
{
	padding-left: 2px;
}

.TableStyle-PyramidTable-FootH--Footer1 p
{
	
}

.TableStyle-PyramidTable-FootD--Footer1
{
	padding-left: 2px;
	border-top-width: 0px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-PyramidTable-FootD--Footer1 p
{
	
}

.TableStyle-PyramidTable-FootC--Footer1
{
	padding-left: 2px;
}

.TableStyle-PyramidTable-FootC--Footer1 p
{
	
}

.TableStyle-PyramidTable-FootB--Footer1
{
	padding-left: 2px;
}

.TableStyle-PyramidTable-FootB--Footer1 p
{
	
}

.TableStyle-PyramidTable-FootA--Footer1
{
	padding-left: 2px;
}

.TableStyle-PyramidTable-FootA--Footer1 p
{
	
}

.TableStyle-PyramidTable-FootG--Footer1
{
	padding-left: 2px;
}

.TableStyle-PyramidTable-FootG--Footer1 p
{
	
}

.TableStyle-PyramidTable-Body-Body1
{
	
}

.TableStyle-PyramidTable-BodyI--Body1
{
	padding-left: 2px;
}

.TableStyle-PyramidTable-BodyI--Body1 p
{
	
}

.TableStyle-PyramidTable-BodyE--Body1
{
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #dcdcdc;
	border-bottom-style: solid;
}

.TableStyle-PyramidTable-BodyE--Body1 p
{
	
}

.TableStyle-PyramidTable-BodyF--Body1
{
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #dcdcdc;
	border-bottom-style: solid;
}

.TableStyle-PyramidTable-BodyF--Body1 p
{
	
}

.TableStyle-PyramidTable-BodyH--Body1
{
	padding-left: 2px;
}

.TableStyle-PyramidTable-BodyH--Body1 p
{
	
}

.TableStyle-PyramidTable-BodyD--Body1
{
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #dcdcdc;
	border-bottom-style: solid;
}

.TableStyle-PyramidTable-BodyD--Body1 p
{
	
}

.TableStyle-PyramidTable-BodyC--Body1
{
	padding-left: 2px;
}

.TableStyle-PyramidTable-BodyC--Body1 p
{
	
}

.TableStyle-PyramidTable-BodyB--Body1
{
	padding-left: 2px;
}

.TableStyle-PyramidTable-BodyB--Body1 p
{
	
}

.TableStyle-PyramidTable-BodyA--Body1
{
	padding-left: 2px;
}

.TableStyle-PyramidTable-BodyA--Body1 p
{
	
}

.TableStyle-PyramidTable-BodyG--Body1
{
	padding-left: 2px;
}

.TableStyle-PyramidTable-BodyG--Body1 p
{
	
}


